/*ショップリストトップページ*/

.shopnews-sale23s-list {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0 auto;
    max-width: 800px;
    flex-wrap: wrap;
    gap: 0 20px;
}

.shopnews-sale23s-list li {
    width: 245px;
    margin-bottom: 30px;
}

.shopnews-sale23s-list li a:hover {
    opacity: 0.5;
}

/*各ブランドショップリスト上部ボタン*/

.shopnews-sale23s-button a { 
    display: block;
    border: 1px solid #f51e01;
    background-color: transparent;
    color: #f51e01;
    font-size: 18px;
    text-align: center;
    padding: 20px 0px;
    margin: 0 auto 30px;
    width: 600px;
    
}

.shopnews-sale23s-button a:hover {
    background-color: #f51e01;
    color: #fff;
}


@media screen and (max-width:768px) {
    
    /*ショップリストトップページ*/

    .shopnews-sale23s-list {
        margin: 0 auto;
        padding: 0 10px;
        gap: 0 10px;
    }

    .shopnews-sale23s-list li {
        width: 48%;
        margin-bottom: 10px;
        
    }

    /*各ブランドショップリスト上部ボタン*/

    .shopnews-sale23s-button a {
        width: 95%;
    }

    
    
}